<component name="ArtifactManager">
  <artifact type="jar" name="PlaylistApp-jvm-1.0-SNAPSHOT">
    <output-path>$PROJECT_DIR$/build/libs</output-path>
    <root id="archive" name="PlaylistApp-jvm-1.0-SNAPSHOT.jar">
      <element id="module-output" name="PlaylistApp.jvmMain" />
    </root>
  </artifact>
</component>